<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="map">
</Property><Property Name="Файл решения" Value="D:\Разное_1\Vampirism Fire\Генератор карт\Генератор карт\Проекты\map\map.sln">
</Property><Property Name="Date" Value="25 апреля 2023 г.">
</Property><Property Name="Time" Value="11:51">
</Property></Properties><Event ErrorLevel="0" Project="map" Source="map\map.vcproj" Description="Converting project file 'D:\Разное_1\Vampirism Fire\Генератор карт\Генератор карт\Проекты\map\map\map.vcproj'.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="map" Source="map\map.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="0" Project="map" Source="map\map.vcproj" Description="Done converting to new project file 'D:\Разное_1\Vampirism Fire\Генератор карт\Генератор карт\Проекты\map\map\map.vcxproj'.">
</Event><Event ErrorLevel="3" Project="map" Source="map\map.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="map.sln" Description="Преобразование решения успешно завершено">
</Event><Event ErrorLevel="3" Project="" Source="map.sln" Description="Converted">
</Event></UpgradeLog>